div#container{background-color:#000;}
div#nav-stack{background-image:none;margin-bottom:5px;}
div#content-dept{border:0;line-height:1.3em;margin-left:199px;margin-top:0;padding:0;position:relative;width:781px;}
div.featured{background-image:url(/dk/imgs/templates/denniskirk/feature-product-bg.jpg);background-position:bottom;background-repeat:repeat-y;margin-top:5px;width:781px;}
div.featured.bottom-featured.grey,div.featured.grey{background-image:url(/dk/imgs/templates/denniskirk/greyscale-texture-bg.jpg);}
div.featured.bottom-featured.grey{padding-bottom:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
div.featured.grey{padding-bottom:0;}
.bottom-featured{margin-bottom:5px;}
div.featured p#information{color:#fff;margin:0 10px 10px 10px;}
p#information a{color:#fff;text-decoration:underline;}
p#information a:hover{text-decoration:none;}
div.upper-featured-bg{background:url(/dk/imgs/templates/denniskirk/upper-left-corner-featured-bg.png) top left no-repeat;height:11px;width:781px;}
div.lower-featured-bg{background:url(/dk/imgs/templates/denniskirk/lower-left-corner-featured-bg.png) bottom left no-repeat;height:30px;margin-bottom:5px;width:781px;text-align:right;position:relative;}
div.featured div.no-choices{height:11px;}
.bottom-lower-featured-bg{position:relative;top:19px;}
h2.featured{background-image:url(/dk/imgs/templates/denniskirk/department/h2-featured-bg.jpg);background-repeat:no-repeat;height:22px;margin-top:5px;width:781px;}
h2.featured.grey{background-image:url(/dk/imgs/templates/denniskirk/department/greyscale-h2-bg.jpg);text-align:center;}
img.all-brands{display:block;margin-left:auto;margin-right:auto;}
.scroll-left{bottom:40px;left:10px;position:absolute;z-index:3;}
.scroll-right{bottom:40px;position:absolute;right:10px;z-index:3;}
div.scroll-options{position:relative;width:779px;}
img.dept-header{margin-left:25px;margin-top:4px;vertical-align:middle;}
h2.featured span{border:0;color:#fff;vertical-align:middle;}
div#flash-loader{background-color:#999;height:288px;margin:0;width:781px;}
ul#slide-nav{list-style:none outside;display:block;position:relative;top:-20px;height:15px;z-index:100;}
ul#slide-nav li{float:left;}
ul#slide-nav li a{top:0;display:inline-block;zoom:1;width:16px;height:15px;margin:0;position:relative;z-index:1002;overflow:hidden;background:url(/dk/imgs/buttons/slider-dots.png) no-repeat;background-position:bottom;}
ul#slide-nav li.activeLI a,ul#slide-nav li.activeLI:hover a{cursor:pointer;top:2px;height:15px;width:16px;background:url(/dk/imgs/buttons/slider-dots.png) no-repeat;background-position:top;}
ul#slide-nav li:hover a{cursor:pointer;top:2px;width:16px;height:15px;background:url(/dk/imgs/buttons/slider-dots.png) no-repeat;background-position:0 -16px;}
ul#marketing-messages li.bullet-point{background-image:url(/dk/imgs/templates/denniskirk/department/front-page/scroll/bullet-point-bg.png);background-repeat:no-repeat;border:0;float:left;height:107px;margin-left:5px;width:226px;}
li.bullet-point p{font-size:.9em;line-height:1.25em;margin:0;padding:0 5px;}
ul#marketing-messages{clear:none;height:107px;margin:10px 0 10px 0;overflow:hidden;padding:0;width:698px;}
#department-graphic-promo-container{background-color:#000;border:0;height:352px;margin:0;padding:0;width:781px;}
#department-graphic{border:0;height:287px;margin:0;padding:0;width:582px;}
#department-graphic img{vertical-align:top;}
#department-promo{border:0;float:right;height:352px;margin:0;padding:0;width:193px;}
#dept-promo-bottom{border:0;height:60px;margin:5px 0 0 0;padding:0;width:582px;}
div.tabs{margin-bottom:0;}
ul#brands-carousel li.brand{background-image:url(/dk/imgs/templates/denniskirk/department/featured-brands/brand-logo-bg.png);background-repeat:no-repeat;float:left;height:107px;margin-left:10px;padding:3px 4px 3px 5px;width:107px;}
ul#brands-carousel{clear:none;height:107px;margin:10px 0 10px 0;overflow:hidden;padding:0 0 0 10px;width:698px;}
h3{color:#fff;margin-left:10px;}
div#outlet-store-graphic{height:231px;margin-top:0;width:781px;}
img.dk-ebay{bottom:10px;left:600px;position:absolute;}
#dk-ebay p{border:0;clear:none;height:80px;width:70%;}
img.view-all{margin-right:10px;margin-top:-25px;}
ul.products{clear:none;font-size:11px;height:107px;margin:10px 0 10px 40px;overflow:hidden;padding:0;width:698px;}
ul.products li.product{background-image:url(/dk/imgs/templates/denniskirk/department/featured-product-bg.png);background-repeat:no-repeat;border:0;float:left;font-weight:bold;height:107px;margin-left:5px;width:226px;}
li.product div.product-details{border:0;float:right;margin-right:5px;margin-top:13px;width:120px;}
img.product-img{margin:13px 5px 0 13px;}
li.closeout{color:#F00;}
ul.product-details li{line-height:1.2em;margin-bottom:.5em;}
span.number-of-items{margin-left:5px;}
ul.brand-tabs{border:0;height:22px;margin-bottom:5px;margin-right:10px;}
ul.brand-tabs li{float:right;margin-right:5px;}
a.selected-tab{background:transparent url('/dk/imgs/buttons/featured-bg-2.jpg') no-repeat top left;color:#fff;display:block;float:left;font:bold 12px Arial;height:26px;letter-spacing:.075em;line-height:12px;padding-left:22px;text-decoration:none;}
a:selected-tab,a:visited.selected-tab,a:hover.selected-tab,a:active.selected-tab{color:#fff;}
a.selected-tab span{background:transparent url('/dk/imgs/buttons/featured-bg.jpg') no-repeat bottom right;display:block;padding:6px 22px 4px 0;}
a.un-selected-tab{background:transparent url('/dk/imgs/buttons/view-all-bg-2.jpg') no-repeat top left;color:#1C2634;display:block;float:left;font:bold 12px Arial;height:26px;letter-spacing:.075em;line-height:12px;padding-left:22px;text-decoration:none;}
a:un-selected-tab,a:visited.un-selected-tab,a:hover.un-selected-tab,a:active.un-selected-tab{color:#1C2634;}
a.un-selected-tab span{background:transparent url('/dk/imgs/buttons/view-all-bg.jpg') no-repeat bottom right;display:block;padding:6px 22px 4px 0;}
div.all-brands{background-color:#8c96a0;height:350px;margin-left:auto;margin-right:auto;overflow:scroll;overflow-x:hidden;padding:10px;width:745px;}
div.all-brands-bottom{background-color:#1c354b;margin-left:auto;margin-right:auto;width:765px;}
dl.all-brands dt{border-bottom:1px solid #666;color:#900;display:block;font-size:15px;font-weight:bold;margin-top:20px;float:none;}
dl.all-brands dd{display:block;}
dl.all-brands dd a{color:#000;}
.one-third-col{border:0;float:left;margin-bottom:20px;margin-right:10px;width:31%;}
div#time-left{display:none;}
li#department-list.expanded-depts{display:block;position:relative;margin:0;top:0;}
li#full-outlet.expanded-depts{display:block;position:relative;margin:0;top:0;}
li#outlet-list.expanded-depts{display:block;position:relative;margin:0;top:-4px;}
#marketing-messages .jcarousel-item{width:226px;height:107px;}
div.scroll-options div.jcarousel-container{width:694px;left:40px;}
div#outlet-graphic-home{height:231px;margin-top:0;width:781px;}
div#outlet-graphic-dept{height:288px;margin-top:0;width:781px;}
h2.dept-header{background-repeat:no-repeat;height:287px;margin:0;padding:0;text-indent:-9999px;width:582px;}
h1#dept-home-h1{color:white;margin-bottom:5px;margin-left:9px;font-size:12px;}
h1#home-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-home.jpg);}
h1#atv-and-utv-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-atv-utv.jpg);}
h1#dirt-bike-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-dirt-bike.jpg);}
h1#sport-bike-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-sport-bike.jpg);}
h1#cruiser-motorcycle-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-cruiser-motorcycle.jpg);}
h1#harley-davidson-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-harley-davidson.jpg);}
h1#scooter-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-scooter.jpg);}
h1#cafe-racer-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-cafe-racer.jpg);}
h1#goldwing-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-goldwing.jpg);}
h1#snowmobile-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-snowmobile.jpg);}
h1#watercraft-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-watercraft.jpg);}
h1#helmets-and-eyewear-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-helmets.jpg);}
h1#apparel-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-apparel.jpg);}
h1#tires-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-tires.jpg);}
h1#exhaust-outlet{background-image:url(/dk/imgs/templates/denniskirk/department/main-graphic/outlet/outlet-dept-exhaust.jpg);}
h1.dept-header-outlet{background-repeat:no-repeat;height:288px;margin:0;padding:0;text-indent:-9999px;width:781px;}
h1.dept-header-outlet-home{background-repeat:no-repeat;height:231px;margin:0;padding:0;text-indent:-9999px;width:781px;}
div#flash-loader ul#fprotator li{width:781px;height:288px;margin:0;padding:0;}
.frontpage-dept{position:relative;margin-top:169px;}
li#nav-outlet-store{height:auto;margin-top:0;}
div#dept-facet-left-nav{background-image:url(/dk/imgs/templates/denniskirk/department/left-nav-footer.gif);background-repeat:no-repeat;width:194px;margin-top:-3px;}
div#dept-facet-header-left-nav{background-color:#172A3B;color:#FFF;font-weight:bold;height:20px;padding-top:7px;background-image:url(/dk/imgs/templates/denniskirk/dept-facet-header-left-nav-top.gif);margin-top:10px;}
ul#dept-sub-list li.dept-sub-start{padding-top:10px;background:url(/dk/imgs/templates/denniskirk/sub-cat_top.jpg) top left no-repeat;}
ul#dept-sub-list-outlet li.dept-sub-start{padding-top:10px;background:url(/dk/imgs/templates/denniskirk/sub-cat_top_os.jpg) top left no-repeat;}
ul#dept-sub-list{text-align:left;background-image:url(/dk/imgs/templates/denniskirk/sub-cat_middle.jpg);border-right:1px solid #000;}
ul#dept-sub-list-outlet{text-align:left;background-image:url(/dk/imgs/templates/denniskirk/sub-cat_middle_os.jpg);border-right:1px solid #000;}
ul#dept-sub-list li,ul#dept-sub-list-outlet li{position:relative;margin-bottom:1px;}
ul#dept-sub-list li.dept-sub-end{padding-top:8px;background:url(/dk/imgs/templates/denniskirk/sub-cat_bottom.jpg) bottom left no-repeat;}
ul#dept-sub-list-outlet li.dept-sub-end{padding-top:8px;background:url(/dk/imgs/templates/denniskirk/sub-cat_bottom_os.jpg) bottom left no-repeat;z-index:1;}
div.leaf-cats{position:absolute;left:194px;white-space:nowrap;z-index:100;top:-1px;border-top:1px solid #000;border-bottom:1px solid #000;border-right:1px solid #000;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;background-color:#EDEDED;}
ul#sub-leaf-list li.sub-leaf-start{padding-top:4px;}
ul#sub-leaf-list-outlet li.sub-leaf-start{height:10px;background:url(/dk/imgs/templates/denniskirk/sub-cat_top_os.jpg) top left no-repeat;}
ul#sub-leaf-list li.sub-leaf-middle{position:relative;}
ul#sub-leaf-list li.sub-leaf-end{height:1px;}
ul#dept-sub-list a.dept-sub-anchor,ul#dept-sub-list-outlet a.dept-sub-anchor{display:block;padding:4px 10px 3px 26px;line-height:1.4em;font-size:12px;text-decoration:underline;text-transform:none;color:#182B3C;background:url(/dk/imgs/templates/denniskirk/right-blue-arrow.png) no-repeat 10px 7px;}
ul#sub-leaf-list a,ul#sub-leaf-list-outlet a{display:block;padding:3px 10px 3px 12px;line-height:1.4em;font-size:12px;text-decoration:underline;text-transform:none;color:#182B3C;}
ul#dept-sub-list a.dept-sub-hover,ul#dept-sub-list-outlet a.dept-sub-hover{background-color:#EDEDED;color:#900;background:url(/dk/imgs/templates/denniskirk/right-red-arrow.png) no-repeat 10px 7px;}
ul#dept-sub-list li.dept-sub-hover,ul#dept-sub-list-outlet li.dept-sub-hover{background-color:#EDEDED;color:#182b3c;}
div.leaf-cats ul#sub-leaf-list li a:hover{color:#900;font-weight:normal;text-decoration:none;}
div.leaf-cats ul#sub-leaf-list-outlet li a:hover{color:#900;font-weight:normal;text-decoration:none;}
div#facet_disable_page{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:.60;filter:alpha(opacity=60);z-index:8888;}
#facet-arrow-category{z-index:10001;position:absolute;left:380px;width:16px;height:101px;background-image:url(/dk/imgs/templates/denniskirk/facet_arrow_left.png);}
#facet-options-category{z-index:10001;position:absolute;left:396px;background-color:#FFF;border-top:2px solid #172A3B;border-bottom:2px solid #172A3B;border-right:2px solid #172A3B;width:150px;height:97px;line-height:1.4em;}
#facet-options-category ul{position:relative;top:5px;left:5px;}
#facet-options-category ul li a#facet-cancel-category,#facet-options-brand ul li a#facet-cancel-brand{color:#666;}
#facet-options-category ul li a#facet-cancel-category,#facet-options-category ul li a#clear-selections-category,#facet-options-brand ul li a#facet-cancel-brand,#facet-options-brand ul li a#clear-selections-brand{font-size:.9em;}
#facet-options-category ul li input [type = "image"],#facet-options-brand ul li input [type = "image"]{margin:5px 0 0;}
div#select-category-facet ul{float:left;width:196px;padding-bottom:5px;}
div#select-category-facet{z-index:10000;position:relative;}
div#select-category-facet ul li{padding-left:28px;text-indent:-28px;padding-right:10px;line-height:1.3em;margin:.1em 0 0;}
div#select-category-container{background-color:#FFF;position:absolute;z-index:9999;left:400px;top:300px;border:1px solid #000;}
div.facet-heading{background-color:#172A3B;color:#FFF;font-weight:bold;padding-left:5px;padding-top:3px;padding-bottom:3px;}
#facet-arrow-brand{z-index:10001;position:absolute;left:606px;margin-top:-250px;width:16px;height:101px;background-image:url(/dk/imgs/templates/denniskirk/facet_arrow_left.png);}
#facet-options-brand{z-index:10001;position:absolute;left:622px;margin-top:-250px;background-color:#FFF;border-top:2px solid #172A3B;border-bottom:2px solid #172A3B;border-right:2px solid #172A3B;width:150px;height:97px;line-height:1.4em;}
#facet-options-brand ul{position:relative;top:5px;left:5px;}
div#select-brand-facet ul{float:left;width:196px;padding-bottom:5px;}
div#select-brand-facet{z-index:10000;position:relative;width:605px;height:350px;overflow:auto;}
div#select-brand-container{background-color:#FFF;position:absolute;z-index:9999;left:200px;top:350px;border:1px solid #000;}
ul.brand-options{text-align:center;}
li.dept-facet-checkbox{text-indent:-23px;padding-left:23px;padding-right:20px;line-height:1.3em;margin:0;}
li.dept-facet-checkbox input,div#select-category-facet input{vertical-align:middle;}
.no-cursor{cursor:default!important;}
li#nav-shop-department{margin-bottom:0!important;}
div#show{text-align:right;margin-bottom:3px;padding-bottom:3px;margin-top:3px;margin-right:15px;}
span#show-link{text-decoration:underline;color:#FFF;cursor:pointer;}
div#dept-information{overflow:hidden;height:auto;margin-top:0;padding-bottom:1px;line-height:1.2em;}
span#show-link:hover{text-decoration:none;}